﻿/*Animated graph*/
div.bar-graph {
    width: 190px;
    height: 125px;
    text-align: center;
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    position:absolute;
    right:0;
    top:260px;
}

.bar {
    display: inline-block;
    width: 20px;
    margin:0 3px;
    transition: height 0.5s;
}

.top-bar,
.bottom-bar {
    transition: height 0.5s;
}

.top-bar {
    background: #03183e;
}

.bottom-bar {
    background: #f07c33;
}

#terms { 
    margin: 100px 0 20px 50px;
}


/*Text Containers*/
.main-text-container {
    position:absolute;
    top:430px;
    font-family: "ProximaSoft-Medium", arial, helvetica, sans-serif;
}

.main-text-container.left {
    left:0;
}

.main-text-container.right{
    right:0;
}

.text-container-top {
    height:145px;
}


#TextContainerLeftTop {
}

#TextContainerLeftBottom {
}

#TextContainerRightTop {
}

#TextContainerRightBottom {
}

.dot-hr {
    width:190px;
    height:11px;
    position:absolute;
    /*top:580px;*/
}

#NavyHr {
    left:0;
    background-image:url(/images/dot-hr-navy.png)
}


#OrangeHr {
    right:0;
    background-image:url(/images/dot-hr-orange.png)
}

